﻿<!doctype html>

<html ng-app="ngMatch">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Matchs App</title>

	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css">
	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css">
	<style>
		html 					{ overflow-y:scroll; }
		body 					{ padding-top:50px; }
		#match-list				{ margin-bottom:30px; }
		#match-form 	 			{ margin-bottom:50px; }
	</style>

	<script src="//ajax.googleapis.com/ajax/libs/angularjs/1.2.16/angular.min.js"></script>

	<script src="js/controllers/main.js"></script>
	<script src="js/services/matchs.js"></script>
	<script src="js/core.js"></script>

</head>

<body ng-controller="mainController">
	<div class="container">


		<div class="text-center">
			<h1>Partidos encontrados: <span class="label label-info">{{ matchs.length }}</span></h1>
		</div>

		<div id="match-form" class="row">
			<div class="col-sm-8 col-sm-offset-2 text-center">
				<form>
					<div class="form-group">
						<div class="row">
                            <button type="submit" class="form-control btn btn-primary btn-lg" ng-click="getMatchs()">Obtener partidos</button>
						</div>						
					</div>					
				</form>
			</div>
		</div>

		<div id="match-list" class="row">
			<div class="col-sm-8 col-sm-offset-2">
				<div class="form-control checkbox-lg" ng-repeat="match in matchs">
					<label>
						<input type="checkbox"> 
						{{ match.NA }}
					</label>
				</div>

				<p class="text-center" ng-show="loading">
					<span class="fa fa-spinner fa-spin fa-3x"></span>
				</p>
			</div>
		</div>

	</div>

</body>
</html>
